# action.enable Enables an action
Usage
    action.enable [-q] <name>
Description
Enables the action specified by <name>, if that action exists. If the action was previously enabled then this command does nothing. otherwise all the toolbar buttons and menu items belonging to this action will get enabled. Since action.create command allows specifying contexts for actions and the action engine is able to enable/disable the actions automatically on certain events you will probably never need to use this command. If the -q switch is specified the command runs in quiet mode and does not print warnings if the action is not defined.
Switches
-q | --quiet
Run quietly, do not print any warnings
Syntax Specification
    action.enable [-q] <name:string>
See also
action.disable

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011